--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Migrations::OracleAdapter#storage_fields
is_singleton: false
name: storage_fields
params: (storage_name)
visibility: public
